<?php
 
session_start();
include("DMMYSQLG.php");
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<body>
<?php

echo '<h2>!!! HABITACION BLOQUEADA... ACTUALIZANDO !!!</h2>';
echo '<meta content="2; url=rec_checkin_CH.php"  HTTP-EQUIV="REFRESH">';
exit();
?>
</body>
</html>